# Generated by Django 2.2.5 on 2019-10-19 09:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('testimoni', '0003_testimoni_username'),
    ]

    operations = [
        migrations.AddField(
            model_name='testimoni',
            name='hewan',
            field=models.CharField(default='Anjing', max_length=50),
        ),
    ]
